.digital-products {
  .container {
    h2 {
      text-align: center;
    }

    .digital-products-sides {
      display: grid;
      gap: 50px;
      grid-template-columns: repeat(2, 1fr);
      margin-bottom: 32px;

      @media (max-width: 1024px) {
        grid-template-columns: 1fr;
      }
    }

    .boxed-title {
      margin-bottom: 32px;

      @media (max-width: 1024px) {
        justify-content: center;
      }
    }

    ul {
      display: flex;
      flex-direction: column;
      gap: 32px;
      margin: 0;
      padding: 0;
      list-style: none;

      li {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        min-height: 52px;

        @media (max-width: 1024px) {
          min-height: 0;
        }

        .digital-title {
          display: flex;
          align-items: center;
          gap: 8px;

          @media (max-width: 1024px) {
            width: 280px;
            margin: 0 auto;
          }
        }

        figure {
          @media (max-width: 1024px) {
            display: none;
          }
        }
      }

      .pricing-package_title_wrap {
        margin: 0;
        padding: 0;

        @media (max-width: 1024px) {
          width: 100%;
        }

        h3 {
          padding: 8px 20px;
          font-size: 24px;
          white-space: nowrap;

          @media (max-width: 1024px) {
            padding: 8px 10px;
            font-size: 20px;
            line-height: 130%;
            white-space: normal;
            letter-spacing: -0.19px;
          }
        }
      }
    }
  }
}